[LocalizedFileNames]
chcg1_head_HairBasic.png=@chcg1_head_HairBasic.png,0
chcg1_head_HairBasic_dirt.png=@chcg1_head_HairBasic_dirt.png,0
chcg1_head_HairBasic_skin.png=@chcg1_head_HairBasic_skin.png,0
chcg1_head_moot_HairBasic.png=@chcg1_head_moot_HairBasic.png,0
chcg1_head_moot_HairBasic_dirt.png=@chcg1_head_moot_HairBasic_dirt.png,0
chcg2_head_HairBasic.png=@chcg2_head_HairBasic.png,0
chcg2_head_HairBasic_dirt.png=@chcg2_head_HairBasic_dirt.png,0
chcg2_head_moot_HairBasic.png=@chcg2_head_moot_HairBasic.png,0
chcg2_head_moot_HairBasic_dirt.png=@chcg2_head_moot_HairBasic_dirt.png,0
chcg3_head_HairBasic.png=@chcg3_head_HairBasic.png,0
chcg3_head_HairBasic_dirt.png=@chcg3_head_HairBasic_dirt.png,0
chcg3_head_moot_HairBasic.png=@chcg3_head_moot_HairBasic.png,0
chcg3_head_moot_HairBasic_dirt.png=@chcg3_head_moot_HairBasic_dirt.png,0
chcg4_head_HairBasic.png=@chcg4_head_HairBasic.png,0
chcg4_head_HairBasic_dirt.png=@chcg4_head_HairBasic_dirt.png,0
chcg4_head_moot_HairBasic.png=@chcg4_head_moot_HairBasic.png,0
chcg4_head_moot_HairBasic_dirt.png=@chcg4_head_moot_HairBasic_dirt.png,0
chcg5_head_HairBasic.png=@chcg5_head_HairBasic.png,0
chcg5_head_HairBasic_dirt.png=@chcg5_head_HairBasic_dirt.png,0
chcg5_head_moot_HairBasic.png=@chcg5_head_moot_HairBasic.png,0
chcg5_head_moot_HairBasic_dirt.png=@chcg5_head_moot_HairBasic_dirt.png,0
pose1_head_HairBasic.png=@pose1_head_HairBasic.png,0
pose1_head_HairBasic_dirt.png=@pose1_head_HairBasic_dirt.png,0
pose1_head_moot_HairBasic.png=@pose1_head_moot_HairBasic.png,0
pose1_head_moot_HairBasic_dirt.png=@pose1_head_moot_HairBasic_dirt.png,0
pose4_head_HairBasic.png=@pose4_head_HairBasic.png,0
pose4_head_HairBasic_dirt.png=@pose4_head_HairBasic_dirt.png,0
pose4_head_moot_HairBasic.png=@pose4_head_moot_HairBasic.png,0
pose4_head_moot_HairBasic_dirt.png=@pose4_head_moot_HairBasic_dirt.png,0
pose5_head_HairBasic.png=@pose5_head_HairBasic.png,0
pose5_head_HairBasic_dirt.png=@pose5_head_HairBasic_dirt.png,0
pose5_head_moot_HairBasic.png=@pose5_head_moot_HairBasic.png,0
pose5_head_moot_HairBasic_dirt.png=@pose5_head_moot_HairBasic_dirt.png,0
